Subject: Re: Question about gcc Linker
From: Chris Faylor <[email-masked]>
To: "Lincoln, W. Terry" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>, [email-masked]
Date: Wed, 25 Aug 1999 12:12:35 -0400

On Wed, Aug 25, 1999 at 11:26:31AM -0400, Lincoln, W. Terry wrote:
>> What additional libraries do i need and how must I adress them in the
>> gcc -l option? I always get a 'no such file or directory' message, when
>> I try to add a library.
>
>You can't link libraries or object files from the Micro$oft format with
>Cygwin gcc.  Addressing libraries that are Cygwin such as libXYZ.a is
>done with the switch -LXYZ on the gcc line.

That's not entirely true.  Many Microsoft libraries work fine.  You should
be able to just specify them on the command line.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]